Cyberduck Mountain Duck CLI

#9850 closed defect (worksforme)

CloudFront is currently experiencing problems with requesting objects from Amazon S3

Reported by: vijayakumar Owned by: codemantra
Priority: high Milestone: 5.4
Component: s3 Version: 5.3.5
Severity: critical Keywords: Issues in Uploading of Large Files to S3.
Cc: netops@codemantra.com, arun@codemantra.com Architecture:
Platform: Mac OS X 10.11

Description (last modified by dkocher)

We are facing problems in uploading large files (25 GB) using Cyberduck version 5.3.7 from Mac OS X 10.10 and cyberduck throwing an error message as

CloudFront is currently experiencing problems with requesting objects from Amazon S3

Provided the detailed error message information below for your analysis,

Bad Gateway. Request Error [<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<HTML><HEAD><META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">
<TITLE>ERROR: The request could not be satisfied</TITLE>
</HEAD><BODY>
<H1>ERROR</H1>
<H2>The request could not be satisfied.</H2>
<HR noshade size="1px">
CloudFront is currently experiencing problems with requesting objects from Amazon S3.
<BR clear="all">
<HR noshade size="1px">
<PRE>
Generated by cloudfront (CloudFront)


Check and provide an solution to overcome the reported problem.

Change History (12)

comment:1 Changed on Feb 14, 2017 at 3:27:22 PM by dkocher

  • Description modified (diff)

comment:2 Changed on Feb 14, 2017 at 3:27:40 PM by dkocher

  • Description modified (diff)
  • Milestone set to 6.0

comment:3 Changed on Feb 14, 2017 at 3:36:56 PM by dkocher

  • Summary changed from Cyberduck Error Message-CloudFront is currently experiencing problems with requesting objects from Amazon S3 to Upload Error Message - CloudFront is currently experiencing problems with requesting objects from Amazon S3

comment:4 Changed on Feb 14, 2017 at 3:47:58 PM by dkocher

As a workaround disable S3 transfer acceleration on the bucket.

comment:5 Changed on Feb 14, 2017 at 3:48:08 PM by dkocher

  • Milestone changed from 6.0 to 5.3.7
  • Resolution set to thirdparty
  • Status changed from new to closed

comment:6 Changed on Feb 22, 2017 at 7:29:08 AM by vijayakumar

  • Platform changed from Mac OS X 10.10 to Mac OS X 10.11
  • Resolution thirdparty deleted
  • Status changed from closed to reopened

Hi dkocher,

Could you suggest any other workaround (upcoming releases or alternate versions) other than disabling the S3 Transfer acceleration on the bucket. We have started utilizing your application and suggesting the same to our customers for file transfers because it supports Amazon's S3 Transfer acceleration.

Advise us whether if we buy an registered version of Cyberduck from your portal which might have a chance of resolving our reported problem "CloudFront is currently experiencing problems with requesting objects from Amazon S3"

Comment (by dkocher):

As a workaround disable S3 transfer acceleration on the bucket.

comment:7 Changed on Mar 1, 2017 at 1:54:39 PM by dkocher

Can you try if you still see the same issues using the current snapshot build.

comment:8 Changed on Mar 1, 2017 at 1:54:46 PM by dkocher

  • Milestone changed from 5.3.7 to 5.3.8

comment:9 Changed on Mar 1, 2017 at 1:54:58 PM by dkocher

  • Summary changed from Upload Error Message - CloudFront is currently experiencing problems with requesting objects from Amazon S3 to CloudFront is currently experiencing problems with requesting objects from Amazon S3

comment:10 Changed on Mar 1, 2017 at 2:26:13 PM by dkocher

  • Milestone changed from 5.3.8 to 6.0

Ticket retargeted after milestone closed

comment:11 Changed on Mar 3, 2017 at 3:21:11 PM by dkocher

  • Milestone changed from 6.0 to 5.3.10
  • Resolution set to worksforme
  • Status changed from reopened to closed

comment:12 Changed on Mar 8, 2017 at 9:53:50 AM by dkocher

  • Milestone changed from 5.3.10 to 5.4

Milestone renamed

Note: See TracTickets for help on using tickets.